Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jboss.tools.fuse.transformation.feature.feature.group,10.0.0.v20170724-0737
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: JBoss Tools Maven Packaging Configurator 1.8.100.v20170420-1329 (org.jboss.tools.maven.jbosspackaging.feature.feature.group 1.8.100.v20170420-1329) Missing requirement: Equinox Provisioning Repository 2.3.300.v20170511-1216 (org.eclipse.equinox.p2.repository 2.3.300.v20170511-1216) requires 'package javax.crypto 0.0.0' but it could not be found Cannot satisfy dependency: From: Equinox Provisioning Artifact Repository Support 1.1.600.v20170511-1106 (org.eclipse.equinox.p2.artifact.repository 1.1.600.v20170511-1106) To: package org.eclipse.equinox.internal.p2.persistence 0.0.0 Cannot satisfy dependency: From: Equinox Provisioning UI Support 2.5.0.v20170505-1031 (org.eclipse.equinox.p2.ui 2.5.0.v20170505-1031) To: package org.eclipse.equinox.internal.p2.artifact.repository 0.0.0 Cannot satisfy dependency: From: Equinox Provisioning Discovery UI 1.0.300.v20170418-0708 (org.eclipse.equinox.p2.ui.discovery 1.0.300.v20170418-0708) To: bundle org.eclipse.equinox.p2.ui 2.0.0 Cannot satisfy dependency: From: m2e Marketplace 1.7.1.20161104-1805 (org.eclipse.m2e.discovery 1.7.1.20161104-1805) To: bundle org.eclipse.equinox.p2.ui.discovery 0.0.0 Cannot satisfy dependency: From: Maven POM XML Editor 1.7.1.20161104-1805 (org.eclipse.m2e.editor.xml 1.7.1.20161104-1805) To: bundle org.eclipse.m2e.discovery [1.7.0,1.8.0) Cannot satisfy dependency: From: m2e - Maven Integration for Eclipse (includes Incubating components) 1.7.1.20161104-1805 (org.eclipse.m2e.feature.feature.group 1.7.1.20161104-1805) To: org.eclipse.m2e.editor.xml [1.7.1.20161104-1805] Cannot satisfy dependency: From: JBoss Tools Maven Packaging Configurator 1.8.100.v20170420-1329 (org.jboss.tools.maven.jbosspackaging.feature.feature.group 1.8.100.v20170420-1329) To: org.eclipse.m2e.feature.feature.group 1.5.0